<!DOCTYPE html>
<html lang="pt-br">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exercício</title>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@4  00&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <header>
        <div id="logo">Logo</div>
        <div id="topMenu">
            <ul>
                <li><a href="#">Página 1</a></li>
                <li><a href="#">Página 2</a></li>
                <li><a href="#">Página 3</a></li>
            </ul>
        </div>
    </header>

    <main>
        <section>
            <article>
                <h1>Título do post</h1>
                <h5>Subtitulo do post</h5>
                <div class="created_at">10/10/2021</p>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Minima quam cum libero delectus
                        atque
                        quisquam consequatur illo? Voluptate veritatis saepe cumque fugit architecto, quo reiciendis
                        eius
                        maiores
                        incidunt in quam.Lorem ipsum dolor sit amet consectetur adipisicing elit. Minima quam cum libero
                        delectus
                        atque
                        quisquam consequatur illo? Voluptate veritatis saepe cumque fugit architecto, quo reiciendis
                        eius
                        maiores
                        incidunt in quam.
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Minima quam cum libero delectus
                        atque
                        quisquam consequatur illo? Voluptate veritatis saepe cumque fugit architecto, quo reiciendis
                        eius
                        maiores
                        incidunt in quam.
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Minima quam cum libero delectus
                        atque
                        quisquam consequatur illo? Voluptate veritatis saepe cumque fugit architecto, quo reiciendis
                        eius
                        maiores
                        incidunt in quam.
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Minima quam cum libero delectus
                        atque
                        quisquam consequatur illo? Voluptate veritatis saepe cumque fugit architecto, quo reiciendis
                        eius
                        maiores
                        incidunt in quam.
                    </p>
            </article>
            <article>
                <h1>Título do post</h1>
                <h5>Subtitulo do post</h5>
                <div class="created_at">10/10/2021</p>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Minima quam cum libero delectus
                        atque
                        quisquam consequatur illo? Voluptate veritatis saepe cumque fugit architecto, quo reiciendis
                        eius
                        maiores
                        incidunt in quam.Lorem ipsum dolor sit amet consectetur adipisicing elit. Minima quam cum libero
                        delectus
                        atque
                        quisquam consequatur illo? Voluptate veritatis saepe cumque fugit architecto, quo reiciendis
                        eius
                        maiores
                        incidunt in quam.
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Minima quam cum libero delectus
                        atque
                        quisquam consequatur illo? Voluptate veritatis saepe cumque fugit architecto, quo reiciendis
                        eius
                        maiores
                        incidunt in quam.
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Minima quam cum libero delectus
                        atque
                        quisquam consequatur illo? Voluptate veritatis saepe cumque fugit architecto, quo reiciendis
                        eius
                        maiores
                        incidunt in quam.
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Minima quam cum libero delectus
                        atque
                        quisquam consequatur illo? Voluptate veritatis saepe cumque fugit architecto, quo reiciendis
                        eius
                        maiores
                        incidunt in quam.
                    </p>
            </article>
        </section>
        <aside>
            <!-- <h4>aside aside aside aside aside</h4> -->
            <img src="./image/imagem02.png" width="180px" height="110px" alt="">
            <img src="./image/imagem03.png" width="180px" height="110px" alt="">
            <img src="./image/imagem04.png" width="180px" height="110px" alt="">
            <img src="./image/imagem05.png" width="180px" height="110px" alt="">
        </aside>
    </main>

    <footer class="rodape">
        <h3>Desenvolvido por Daniel Barboza</h5>
    </footer>
</body>

</html>